Subject: Re: [bug#37413] [PATCH v2 11/11] DRAFT etc: Add channel news file.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 23 Sep 2019 11:13:35 +0200

Hi Florian,

Thanks for these comments!  I’ve fixed the issues you reported and push
the result as 90ca791ab082f0513cd5e8af7acfd8db63a6e73a.

So hopefully, next time you pull, ‘guix pull --news’ will show you the
very first news.

I’ve also created the [email-masked] alias (Cc’d), where I added
yourself, Julien, Miguel, Meiyo, and znavko (see
<https://issues.guix.gnu.org/issue/37413> for context.)

This alias should be low-traffic (one translation request per month
maybe?), but please let me know if you do not want to be there.

Florian, note that I’m still open to a PO-based translation workflow.  I
prefer to leave it to you translators to see whether/how this could be
set up, as discussed earlier.

Thanks,
Ludo’.